import type { _MTRGenericCluster } from "./MTRGenericCluster.js";
export declare class _MTRClusterAppleDeviceInformation extends _MTRGenericCluster {
    static alloc(): _MTRClusterAppleDeviceInformation;
    static new(): _MTRClusterAppleDeviceInformation;
    init(): _MTRClusterAppleDeviceInformation;
}
